<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Dynamicweb.Apps.UI</name>
    </assembly>
    <members>
        <member name="T:Dynamicweb.Apps.UI.Models.Forms.SubmitDataModel">
            <summary>
            Represents the data model for the <see cref="T:Dynamicweb.Forms.SubmitData"/> class.
            </summary>
        </member>
        <member name="T:Dynamicweb.Apps.UI.Models.Forms.SubmitMappingContext">
            <summary>
            Mapping context used to map <see cref="T:Dynamicweb.Forms.Submit"/> instances to <see cref="T:Dynamicweb.Apps.UI.Models.Forms.SubmitModel"/> instances.
            </summary>
        </member>
        <member name="T:Dynamicweb.Apps.UI.Models.Forms.SubmitModel">
            <summary>
            Represents the data model for the <see cref="T:Dynamicweb.Forms.Submit"/> class.
            </summary>
        </member>
    </members>
</doc>
